.clearboth{
	width:0;
	height:0;
	margin:0;
	padding:0;
}

.contactmap select{
	padding:2px 10px 2px;
}

.fastlinkstcontainer ul li{
	margin-right:12px;
}

.featuredarticle{
	margin-right:13px;
}

.rightnavigation ul li .sub-menu{
	background:#fff;
}

#searcharea .searchandfilter ul li{
	background:none;
}

.searchandfilter li{
	height:39px;
	margin:0 0 0 8px !important;
}

#searcharea{
	width:282px;
}

.searchhidden{
	top:0;
}

#searcharea input[type='text']{
	margin:8px 14px;
}

#searcharea input[type='submit']{
	margin:0;
}

.sidebar{
	position:relative;
	z-index:9999;
}

.contentwhite{
	padding-bottom:10px;
}

.internalcontent{
	position:relative;
	z-index:1;
	margin-bottom:10px;
}

.internalcontent iframe{
	z-index:1;
	position:relative;
}

.navigation ul li ul li {
	padding-top: 10px;
}
.keyprojects .featuredarticle{
	width:200px;
}

.keyprojects .featuredarticle img{
	width:200px;
	height: auto;
}

.blog .readmore{
	margin-bottom:20px !important;
}

.bannertext p{
	background:#43BE89;
}